export const LollypopLogo = () => {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="26"
      height="38"
      viewBox="0 0 26 38"
      fill="none"
    >
      <path
        d="M15.1796 0.0537005C7.75668 -0.609523 1.19829 4.94748 0.552389 12.464C-0.0239538 19.0963 4.20918 25.1758 10.5788 26.864C12.3575 27.3464 13.6592 28.8637 13.8878 30.7127V36.4607C13.848 37.2646 14.4542 37.9479 15.2491 37.9981C16.0441 38.0383 16.7198 37.4254 16.7695 36.6214C16.7695 36.5712 16.7695 36.521 16.7695 36.4707V30.5419C16.3819 25.3969 11.5029 24.0704 11.2744 24.0202C6.52449 22.8143 3.24529 18.423 3.41422 13.4689C3.41422 10.4743 4.66628 7.62047 6.85241 5.62075C9.0286 3.63108 11.9501 2.67645 14.8616 3.00806C17.316 3.23919 19.5717 4.51538 21.0424 6.5151C23.6657 10.1226 23.0695 15.1772 19.6711 18.0512C18.3693 19.1063 16.69 19.5686 15.0305 19.3374C13.3114 19.1867 11.7215 18.3828 10.5589 17.0965C8.92923 15.0064 9.02861 12.042 10.7974 10.0724C12.2681 8.60527 14.6132 8.55502 16.1534 9.94176C16.7099 10.4743 17.008 11.228 16.9682 12.0118C16.9285 12.6348 16.6105 13.2076 16.1137 13.5694C15.7361 13.8407 15.269 13.9512 14.8119 13.8608C14.6132 13.8106 14.4542 13.6498 14.3946 13.4488C14.0964 12.6851 13.2419 12.3032 12.4867 12.6047C12.4767 12.6047 12.4767 12.6047 12.4668 12.6148C11.7116 12.9263 11.3439 13.8106 11.642 14.5743C12.0395 15.5993 12.8841 16.3831 13.9375 16.6845C15.2392 17.0262 16.6204 16.7649 17.7135 15.9811C18.9059 15.1069 19.6611 13.7503 19.7704 12.263C19.8798 10.6251 19.2736 9.02732 18.1209 7.8717C15.4479 5.34944 11.2843 5.39969 8.68081 8.00234C5.84878 11.0773 5.68979 15.7801 8.29327 19.046C9.93286 20.905 12.1985 22.0607 14.6529 22.2918C17.1074 22.6134 19.5916 21.8798 21.4895 20.282C26.0307 16.3931 26.8257 9.61014 23.308 4.75655C21.3902 2.08356 18.429 0.375264 15.1796 0.0537005Z"
        fill="#FD2E35"
      />
    </svg>
  );
};
